Subject: RE: [lojban] Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:48:54 +0100

John:
> And Rosta scripsit:
> 
> > or, in an intriguing novel (but probably bad) usage I haven't 
> > considered before:
> > 
> > xu ro ka ce'u -daterape ce'u ka ce'u -rape ce'u
> > xu ro si'o -daterape kei si'o -rape 
> 
> I think that no concept of date rape is a concept of rape -- they
> are distinct concepts. Rather, every *event* of date rape is an
> event of rape: ro nu -daterape kei nu -rape.

Certainly life will be simpler if we agree with you (because what
you say is sane, I mean).

--And.